
Redmine - Feature #12897

Separate "Filter" and "Options" settings for ticket views to allow different parallel settings

2013-01-18 11:56 - Christian Ziegelt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be very nice beeing able to setup coloumn headers without changing filters and saving these settings.

This way one would be able to define rules hwo to view the list and just add or remove predefined filters.

Now it seems like only one filter at a time is possible

Related issues:

Is duplicate of Redmine - Feature #6332: "OR" filter and not only "AND" filter Closed 2010-09-08

History

#1 - 2013-01-18 13:05 - Christian Ziegelt

- Status changed from New to Resolved

I think it is a dublicate for

http://www.redmine.org/issues/6332

#2 - 2013-01-18 15:38 - Daniel Felix

- Status changed from Resolved to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Thanks for this info.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.redmine.org/issues/6332
http://www.tcpdf.org

